Chromium Code Reviews
Help | Chromium Project | Sign in
(94)

Issue 3348006: o3djs: Recommit effect.js for skinning shader.... (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 10 months ago by Patrick Horn
Modified:
4 years, 1 month ago
Reviewers:
petersont
CC:
o3d-review_googlegroups.com, Daniel
Visibility:
Public.

Description

o3djs: Recommit effect.js for skinning shader. Also fixes skinning error in FF4 when getParameter(MAX_VERTEX_UNIFORM_VECTORS) gives GL_INVALID_ENUM. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=59469

Patch Set 1 #

Patch Set 2 : '' #

Unified diffs Side-by-side diffs Delta from patch set Stats (+86 lines, -9 lines) Patch
M o3d-webgl/skin.js View 1 1 chunk +3 lines, -0 lines 0 comments Download
M o3djs/effect.js View 1 11 chunks +83 lines, -9 lines 0 comments Download
Trybot results:
Commit: CQ not working?

Messages

Total messages: 3 (0 generated)
Patrick Horn
effect.js got reverted recently, which was a good thing because skinning broke on recent FF ...
4 years, 10 months ago (2010-09-02 00:28:34 UTC) #1
Patrick Horn
ping The effect.js is a automatic svn merge of what was committed with my original ...
4 years, 10 months ago (2010-09-08 21:19:41 UTC) #2
petersont
4 years, 9 months ago (2010-09-14 17:44:55 UTC) #3
lgtm.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d